Global Payment
  1. Remit
Global Payment
  • Introduction
  • Signature
  • API Keys
  • Get Started
  • Webhook Service
  • Core Functionality
    • create-developer-user
    • create on-ramp request
    • create off-ramp request
    • create on-ramp whit wusd
    • create-developer-user-with-simple-kyb
  • AppendixDocs
    • Business Industry
    • Supported document
    • Appendix
  • Api Reference
    • Authentication
      • Get Access Token
      • Refresh Access Token
    • User
      • Create User
      • submit Kyb V2
      • User Info
      • Simple Kyb Submit
    • Trade
      • Create Fee Config
      • Update Fee Config
      • Get Fee Config
      • Create Trade Request
      • Confirm Transaction
      • Get Transaction
      • Get Exchange Rate
    • Remit
      • Create Remit
        POST
      • Update Remit
        POST
      • remit info page
        POST
      • Get Remit Info
        GET
    • File
      • Upload File
    • Webhook
      • Event Page
      • Simulate a Event Call
  • Schemas
    • Schemas
      • RefundOrderDTO
      • RefundPageReq
      • ApiPageApiPageRefundOrderDTO
      • ApiResponseApiPageRefundOrderDTO
      • CancelReq
  1. Remit

Get Remit Info

GET
/user/remit-info
API to get remit info

Request

Query Params

Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://openapi.dev.stablelink.app/user/remit-info?id=1'

Responses

🟢200成功
application/json
Body

Example
{
    "header": {
        "success": true
    },
    "result": {
        "id": 11,
        "tenantId": 86,
        "ownerId": 78,
        "currency": "Duis",
        "bankType": 14,
        "beneficiaryName": "Karla Lakin",
        "beneficiaryAddress": "Nevada East Clintonborough Carroll County 32380 Piper Walks Suite 873",
        "beneficiaryAccount": "irure nostrud fugiat tempor",
        "beneficiaryAccountType": "officia Lorem elit nisi",
        "beneficiaryBankName": "Mandy Swaniawski-McDermott MD",
        "beneficiaryBankAddress": "Hawaii Grahamland Wayne County 707 Trantow Green Apt. 206",
        "beneficiaryBankCountry": "Duis incididunt dolor dolor cupidatat",
        "beneficiaryBankCity": "Fort Candicestead",
        "beneficiaryBankSwiftCode": "ZIZNBLAA",
        "beneficiaryPostalCode": "47239-6617",
        "beneficiaryBankState": "Virginia",
        "iban": "IE913B7550196400618459",
        "isIntermediaryRequired": true,
        "intermediaryBankName": "Hubert Predovic",
        "intermediaryBankAccount": "dolor occaecat aute",
        "intermediaryAccountType": "non do est labore laboris",
        "intermediaryCountryCode": "MD",
        "intermediaryBankAddress": "South Carolina Feilshire Hancock County 83965 School Street Apt. 526",
        "intermediaryBankCountry": "cupidatat elit",
        "intermediaryBankCity": "Lake Leoniemouth",
        "intermediaryBankSwiftCode": "AZVBKNTH6FY"
    }
}
Modified at 2025-12-24 08:34:17
Previous
remit info page
Next
Upload File
Built with